﻿/* CSS Document */
.table-bordered>tfoot>tr>th.border, .table-bordered>tfoot>tr>td.border {
    border-top-width: 2px;
}
.navbar-toggle {
    position: relative;
    float: left;
    padding: 9px 10px;
    margin-top: 8px;
    margin-left: 8px;
    margin-bottom: 8px;
    background-color: transparent;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
}
/*ETAPAS*/
.etapas-container{
	width:100%;
	height:60px;
	position:relative;
}
.etapas-line{
	width:100%;
	height:3px;
	background-color:#b0b0b0;
	margin-top:20px;	
}
.etapa{
	width:60px;
	height:60px;
	border-radius:30px;
	border:3px solid #FFF;
	position:absolute;
	bottom:28px;
	background-color:#b0b0b0;
	color:#fff;
	text-align:center;
	font-size:26px;
	font-weight:bold;
	padding-top:10px;
	padding-left:0px;
}
.etapa2{
	left:25%;
	margin-left:-30px;	
}
.etapa3{
	left:50%;
	margin-left:-30px;
}
.etapa4{
	left:75%;
	margin-left:-30px;
}
.etapa5{
	right:0;
}
.etapa-current{
	background-color:#3c763d;
	color:#fff;
}
/**/
.datepicker table tr td.day, .datepicker table tr td.day:hover{
	color:rgba(0,111,5,0.85);	
}
.datepicker table tr td.disabled, .datepicker table tr td.disabled:hover{
	color:rgba(167,0,2,0.60);	
}
.text-warning2{
	color:#CB8C1F;
}
.table2 {
    max-width: 100%;
    margin-bottom: 20px;
}
th.rotate {
  height:110px;
  white-space: nowrap;
  position:relative;
}

th.rotate > div {
  transform: rotate(270deg);
  position:absolute;
  left:0;
  right:0;
  margin:auto;
  bottom:20px;
}
th.rotate2 {
  height:150px;
  white-space: nowrap;
  position:relative;
}

th.rotate2 > div {
  transform: rotate(270deg);
  position:absolute;
  left:0;
  right:0;
  margin:auto;
  bottom:20px;
}
/*Badge*/
.badge {
  font-size:x-small;
  padding:2px 4px;
}
.badge:hover {
  color: #ffffff;
  text-decoration: none;
  cursor: pointer;
}
.badge-error {
  background-color: #E31E1E;
}
.badge-error:hover {
  background-color: #E31E1E;
}
.badge-warning {
  background-color: #f89406;
}
.badge-warning:hover {
  background-color: #c67605;
}
.badge-success {
  background-color: #468847;
}
.badge-success:hover {
  background-color: #356635;
}
.badge-info {
  background-color: #3a87ad;
}
.badge-info:hover {
  background-color: #2d6987;
}
.badge-inverse {
  background-color: #333333;
}
.badge-inverse:hover {
  background-color: #1a1a1a;
}

/**/
.panel-heading a, .panel-heading a:hover{
	color:#fff;	
}
#news img{
	max-width : 100%;
	height: auto;
	display: inline-block;	
}
/* Hack for padding form control */
.has-feedback .form-control {
padding-right: 30px;
}
.rounded_alert_top_blue{
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	background-color:#5798d0;
	border:0px;
	position:absolute; 
	top:-10px; 
	right:-5px;
	color:#FFF;
	font-size:x-small;
	width:15px;
	height:15px;
	padding-left:0px;
	padding-top:3px;
	text-align:center;
}
.rounded_alert_top_red{
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	background-color:#E31E1E;
	border:0px;
	position:absolute; 
	top:-10px; 
	right:-5px;
	color:#FFF;
	font-weight:bold;
	font-size:x-small;
	width:15px;
	height:15px;
	padding-left:0px;
	padding-top:3px;
	text-align:center;
}
.rounded_alert_panel{
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	background-color:#E31E1E;
	border:0px;
	position:absolute; 
	top:50%;
	margin-top:-7px; 
	right:10px;
	color:#FFF;
	font-weight:bold;
	font-size:x-small;
	width:15px;
	height:15px;
	text-align:center;
	padding-top:1px;
}

a:hover{
	text-decoration:none;
}
#external-events{
	min-height:300px;	
}
#external-events .fc-event {
		margin: 10px 0;
		padding:5px;
		cursor: pointer;
		color:#000;
	}
#calendar a{
	color:#000;
}
@media screen and (max-width: 767px){
	.table-responsive {
	border: 0px ;
	}
}
.help-block {
	text-align:justify;
}
/* HACK PARA DATATABLES y el overflow x */
.table-responsive {
overflow-x: hidden;
}


/* HACK para el menu de usuario en las puequeños pantallas*/
@media (max-width: 767px){
	.navbar-top-links .dropdown-user {
	/*left: 0;*/
	margin-left:5px;
	}
}
/* HACK para las table*/
.table-bordered{
	margin-top:20px;	
}
.table th{
	text-align:center
}
.table>tbody>tr>td{
	vertical-align:middle;
}
/* HACK para los formularios*/
.input-group{
	width:100%;
}
.input-group-addon{
	width:50px;	
}
/* HACK para fijar los menu (no scrollable)*/
@media (max-width: 767px)and (orientation: landscape){
	.show-ls{
		display: table-cell!important;
	}
	h1{
		font-size: 150%;
	}
	.navbar{
		margin-bottom: 0;
		position:relative;  
		width:100%;
	}
	.navbar-header {
		float: left;
		position: fixed;
		width: 100%;
		background-color: #f8f8f8;
		border-bottom: 1px solid #e7e7e7;
		z-index: 100000;
	}
	#page-wrapper{
		position:relative;
		top:0px;
	}
	#actu{
		display:none;
	}
}
@media (max-width: 767px)and (orientation: portrait){
	h1{
		font-size: 150%;
	}
	.img_pago{
		width:100%;
	}
	.login-panel {
		margin-top: 25px;
	}
	.navbar{
		margin-bottom: 0;
		position:relative;
		width:100%;
	}
	.navbar-header {
		float: left;
		position: fixed;
		width: 100%;
		background-color: #f8f8f8;
		border-bottom: 1px solid #e7e7e7;
		z-index: 100000;
	}
	.sidebar{
		margin-top:50px;
	}
	.navbar-top-links {
		margin-right: 0;
		z-index: 100000000000;
		position: fixed;
		right: 0px;
		top: 0px;
	}
}
@media (max-width: 767px)and (orientation: landscape){
	.login-panel {
		margin-top: 25px;
	}
	.navbar{
		margin-bottom: 0;
		position:relative;
		width:100%;
	}
	.navbar-header {
		float: left;
		position: fixed;
		width: 100%;
		background-color: #f8f8f8;
		border-bottom: 1px solid #e7e7e7;
		z-index: 100000;
	}
	.sidebar{
		margin-top:50px;
	}
	.navbar-top-links {
		margin-right: 0;
		z-index: 100000000000;
		position: fixed;
		right: 0px;
		top: 0px;
	}
}
@media (min-width: 768px){
	.navbar{
	margin-bottom: 0; 
	position:relative; 
	width:100%;
	}
	.navbar-header {
		float: left;
		position: fixed;
		width: 100%;
		background-color: #f8f8f8;
		border-bottom: 1px solid #e7e7e7;
		z-index: 100000;
	}
	.navbar-top-links {
		margin-right: 0;
		z-index: 100000000000;
		position: fixed;
		right: 0px;
	}
	.sidebar{
		margin-top:50px;
	}
	#page-wrapper{
		position:relative;
		/*top:50px;*/
	}
}

/* hack para forzar los tooltip en una sola linea*/
.tooltip-inner {
  white-space:nowrap;
  max-width:none;
}
/* CSS FOR MODAL BOOTSTRAP WITH COLOR HEADING*/
/* CSS used here will be applied after bootstrap.css */
.modal-header-success {
    color:#fff;
    padding:9px 15px;
    border-bottom:1px solid #eee;
    background-color: #5cb85c;
    -webkit-border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
     border-top-left-radius: 5px;
     border-top-right-radius: 5px;
}
.modal-header-warning {
	color:#fff;
    padding:9px 15px;
    border-bottom:1px solid #eee;
    background-color: #f0ad4e;
    -webkit-border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
     border-top-left-radius: 5px;
     border-top-right-radius: 5px;
}
.modal-header-danger {
	color:#fff;
    padding:9px 15px;
    border-bottom:1px solid #eee;
    background-color: #d9534f;
    -webkit-border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
     border-top-left-radius: 5px;
     border-top-right-radius: 5px;
}
.modal-header-info {
    color:#fff;
    padding:9px 15px;
    border-bottom:1px solid #eee;
    background-color: #5bc0de;
    -webkit-border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
     border-top-left-radius: 5px;
     border-top-right-radius: 5px;
}
.modal-header-primary {
	color:#fff;
    padding:9px 15px;
    border-bottom:1px solid #eee;
    background-color: #428bca;
    -webkit-border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
     border-top-left-radius: 5px;
     border-top-right-radius: 5px;
}

